buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.2.5
timestamp=20120914122914
buildLabel=P-3.2.5-20120914122914
date=20120914
time=1229
buildBranch=R3.2.5
projectname=patches-R3.2.5-P
build.distribution=patches32x
